Difference between revisions of "Icedove"

From Free Software Directory
Jump to: navigation, search
m (Applied bugfix from review-report)
(no need to mention Enigmail in the description)
Line 3: Line 3:
 
|Short description=Professional, easy to use email client
 
|Short description=Professional, easy to use email client
 
|Full description=Icedove is a debranded version of Thunderbird, a powerful, graphical, easy to configure email client. Its features include advanced search, a junk filter, phishing protection, an address book, the ability to add extensions, and downloadable themes to alter the appearance of the client.
 
|Full description=Icedove is a debranded version of Thunderbird, a powerful, graphical, easy to configure email client. Its features include advanced search, a junk filter, phishing protection, an address book, the ability to add extensions, and downloadable themes to alter the appearance of the client.
 
* Try the 'Enigmail' extension for sending and receiving encrypted email.
 
 
|Homepage URL=http://www.mozilla.org/projects/thunderbird/
 
|Homepage URL=http://www.mozilla.org/projects/thunderbird/
 
|User level=beginner
 
|User level=beginner

Revision as of 10:14, 27 June 2013

[edit]

Icedove

http://packages.debian.org/sid/icedove
Easy to use e-mail client

Icedove is an multiplatform mail client based on Mozilla Thunderbird.

It supports different mail accounts (POP, IMAP, Gmail), has an integrated learning Spam filter, and offers easy organization of mails with tagging and virtual folders. Also, more features can be added by installing extensions. The goal of Icedove is to produce a cross platform standalone mail application using the XUL user interface language.

Documentation

icedove-38 based on Thunderbird ESR

icedove-40 based on Thunderbird

Related Projects


Extensions, plug-ins, or add-ons for this program

Adblock Plus (ABP)Ad blockerhttps://adblockplus.org/
ClickGuardPrevent accidental interaction with tab contentshttps://addons.mozilla.org/en-US/firefox/addon/clickguard/
FlashgotExtension to handle downloads with external download managershttp://flashgot.net/getit
HTML5 Video Everywhere!Replace video player with native HTML5 video playerhttps://addons.mozilla.org/en-US/firefox/addon/html5-video-everywhere/
No Resource URI LeakDeny resource:// access to Web content: We fill the hole to defend against fingerprinting. Very important to Firefox privacy. A direct workaround for bugzil.la/863246https://notabug.org/desktopd/no-resource-uri-leak
StylishRestyle the web with Stylish, a user styles manager. Stylish lets you easily install themes and skins for Google, Facebook, YouTube, Orkut, and many, many other sites. You can even customize Firefox and other programs themselves.http://userstyles.org/
uBlock Origin (uBO)A wide-spectrum blocker. Easy on CPU and memory.https://github.com/gorhill/uBlock
This package is listed in the following Collections:


Licensing

LicenseVerified byVerified onNotes
LGPLv2.1orlaterAndrew Engelbrecht1 June 2012
MPL1.1Andrew Engelbrecht1 June 2012
GPLv2orlaterAndrew Engelbrecht1 June 2012



Leaders and contributors

Contact(s)Role
Guido Guenther Maintainer


Resources and communication

AudienceResource typeURI
DeveloperBug Trackinghttps://bugzilla.mozilla.org/describecomponents.cgi?product=Thunderbird
DebianHomepagehttps://packages.debian.org/jessie/icedove
SupportForumhttp://forums.mozillazine.org/index.php?c=8
DeveloperSupporthttps://developer.mozilla.org/En/Developer_Guide


Software prerequisites

KindDescription
Required to usepango-1.14
Required to buildlibnotify-dev
Required to usefreetype
Required to usext
Required to useglibc
Required to usestartup-notification
Required to buildlibxt-dev
Required to uselibgcc
Required to useX.Org-1.7+
Required to usecairo
Required to usestdc++6
Required to buildlibiw-dev
Required to usegdk-pixbuf2.0
Required to uselibstdc++4.3
Required to usedbus-1
Required to usex11
Required to buildmesa-common-dev
Required to useglib-2.12
Required to buildlibasound2-dev
Required to usedbus-glib
Required to usexext
Required to useasound
Required to buildautoconf2.13
Required to usegtk+-2.10
Required to buildlibcurl4-openssl-dev
Required to usefontconfig
Required to usexrender
Required to useatk1.0

This entry (in part or in whole) was last reviewed on 15 February 2017.



Entry
























































































Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A copy of the license is included in the page “GNU Free Documentation License”.

The copyright and license notices on this page only apply to the text on this page. Any software or copyright-licenses or other similar notices described in this text has its own copyright notice and license, which can usually be found in the distribution or license text itself.